/*---Living Section
/*------------------------------------------*/

.leftCol2 {
	width:230px;
	margin-right:10px;
	float:left;
}

.leftCol2 p {
	font-size:.9em;
	line-height:150%;
}

.leftCol2 img {
	float:left;
	margin:0 5px 0 0;
}

/*Eco-Living*/ 

#eco-living {
	width:699px;
	color:#333;
	margin-bottom:20px;
}

#eco-living h1 {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	line-height:85%;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}

#eco-living h2 {
	color:#666;
	font-size:1em;
	font-family:'AmbleItalic', Helvetica, sans-serif;
	margin-bottom:15px;
	text-align:left;
}

#eco-living p {
	line-height:160%;
	margin-top:10px;
}

#eco-living img {
	width:150px;
	margin:15px;
	margin-bottom:0;
	border:1px solid #2F3479;
	padding:2px;
	margin-left:0;
	position:relative;
	float:left;
}

/*Energy Levels*/

#energy {
	width:230px;
	margin-top:10px;
	float:left;
	clear:left;
	margin-bottom:50px;
}

#energy h1 {
	text-align:center;
	font-size:1.1em;
	line-height:85%;
}

#energy img {
	margin:5px 0 0 0;
	padding:10px;
	background:rgba(235,162,21,.8);
}

#energy p {
	color:#333;
	line-height:140%;
	font-size:.9em;
	padding:10px;
	float:left;
	background:rgba(235,162,21,.2);
	color:#666;
	font-family:'AmbleRegular', Helvetica, sans-serif;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius:10px;
}

/*Interview*/

#interview {
	width:699px;
	position:relative;
	line-height:150%;
	padding-right:7px;
	color:#333;
	margin-bottom:80px;
}

#interview h1 {
	text-align:left;
	font-style:none;
	font-size:5em;
	line-height:85%;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
	width:699px;
	height:230px;
	background:url('images/interview_banner.png');
	border:1px solid #2F3479;
	background-repeat:no-repeat;
	padding:5px 0 0 0px;
}


#description {
	font-size:1.1em;
	font-family:'AmbleLight', Helvetica, sans-serif;
	color:#fff;
	background:#2F3479;
	padding:10px 16px 10px 7px;
	position:absolute;
	top:150px;
	z-index:10;
}

#interview p {
	width:699px;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:2px dotted #EBA215;
	line-height:170%;
}

#interview ul {
	margin-top:20px;
	font-size:.9em;
}

#interview li {
	margin-top:14px;
	padding:0 10px;
	line-height:140%;
}

#interview ul li:first-child {
	float:left;
	margin-right:10px;
	margin-bottom:170px;
	padding:0;
	margin-top:0;
}

.AL {
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#EBA215;
}

.LM {
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}